import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-oil-wear-detail',
  templateUrl: './oil-wear.component.html',
  styleUrls: ['./oil-wear.component.less']
})
export class  OilWearDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
